
#!/bin/sh

for i in {1..300}
do
    item=$(printf %04d $i)
    url="http://www.cncis.com.cn/tips/nanjing/yrzh/img/canvas/jcyy/$item.webp"
    curl $url --output ./public/img/jcyy/$item.webp
    echo $url
done